@charset "UTF-8";
/*
 * maps.css
 *
 *  version --- 3.5
 *  updated --- 2016/10/21
 */

/* !/maps/
---------------------------------------------------------- */

.boxMaps01 {
}
.boxMaps01 .mapArea iframe {
	width: 100%;
	height: 350px;
}
.btnArea{
	width:100%;
	height:auto;
}
.detailAccess ul .accessBg01{
	background:#06356d;
	color:#fff;
	height:auto;
	padding:5px 0 5px 20px;
}
.detailAccess ul .accessBg02{
	border:#06356d solid 3px;
	height:auto;
	padding:5px 0 5px 20px;
}
.detailAccess ul .accessBg03{
	height:auto;
	padding:10px 0 10px 10px;
	margin-left:50px;
	border-left:3px dotted #06356d;
}
.detailAccess ul .accessBg04{
	height:auto;
	padding:10px 0 10px 10px;
	margin-left:50px;
	border-left:3px dotted #CCC;
}